Forum Question: How To Install Mac OS Sierra On a Mac Book Pro Early 2008

When clicking on download, the message says:” We could not complete your purchase. This version of Mac OS 10.12 cannot be installed on this computer”
I currently have OS X El Capitan Version 10.11.6. Is this why?

—–
Paulette

Comments: 2 Responses to “How To Install Mac OS Sierra On a Mac Book Pro Early 2008”

    10/11/16 @ 2:34 pm

    Your Mac is too old. The minimum system requirements for Sierra are a MacBook Pro 2010 or newer (https://support.apple.com/en-us/HT201475). All software has minimum system requirements, and in this case Sierra’s requirements won’t fit with your machine. If you decide to stick with that MacBook, you’ll need to remain with El Capitan.

    P. Bell
    10/11/16 @ 2:46 pm

    Thanks for your help. Don’t understand why that isn’t part of the instructions as to min. system requirements.

Comments Closed.